* {
	margin: 0;
	padding: 0;
}
html {
	font-size: 62.5%;
}
body {
	font-size: 1.4rem;
	line-height: 1.6;
}
a {
	text-decoration: none;
	color: inherit;
}
img {
	display: inline-block;
	max-width: 100%;
	height: auto;
}
.l-wrap {
	overflow: hidden;
}

#sougou_top header {
	z-index: 3;
}

.p-ocf__container {
  width: 96%;
  max-width: 1000px;
  margin-inline: auto;
}
.p-ocf__wrapper {
  position: relative;
}
.p-ocf__wrapper::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100dvw;
  height: 100dvh;
  background-image: url(../img/ocf/p-ofc__bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.p-ocf__container {
  position: relative;
}

.p-hero__mv {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
}

.p-intro__inner {
	background-image: unset;
}
.p-intro__content {
  position: relative;
  margin-top: -2em;
}
.p-intro__title {
	max-width: 400px;
}
.p-intro__text {
  position: relative;
}
.p-intro__paragraph {
  padding-left: 1em;
}
.p-intro__paragraph p {
  margin-top: 3em;
  font-size: 1.8rem;
}
.p-intro__heart {
  position: absolute;
  top: -1em;
  right: 1em;
	max-width: 560px;
}

.p-seasonal__wrapper {
  position: relative;
  margin-top: 80px;
}
.p-seasonal__wrapper::before {
  content: "";
  position: absolute;
  bottom: -20%;
  right: -11%;
  display: block;
  width: 300px;
  height: 240px;
  background-image: url(../img/ocf/p-seasonal__heart.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.p-seasonal__inner {
  padding: 48px 40px;
  border-radius: 30px;
  border: 1px solid #fff;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.12);
  backdrop-filter: blur(5px);
  --webkit-backdrop-filter: blur(5px);
  background: transparent;
  background-color: rgba(255, 255, 255, 0.32);
}
.p-seasonal__head {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1em;
  font-family: "Zen Maru Gothic", sans-serif;
}
.p-seasonal__head::before {
  content: "";
  display: inline-block;
  width: 140px;
  height: 140px;
  background-image: url(../img/ocf/p-seasonal__title.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.p-seasonal__titleSub {
  display: block;
  font-size: 2rem;
}
.p-seasonal__titleMain {
  display: block;
  font-size: 4rem;
}
.p-seasonal__body {
  margin-top: 20px;
}
/* .p-seasonal__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2em;
} */
.p-seasonal__item {
  position: relative;
  left: -16px;
  padding-bottom: 8px;
  margin-inline: 0.4em;
}
.p-seasonal__thumbnail img {
  border-radius: 0 30px 0 30px;
  aspect-ratio: 3/2 !important;
  object-fit: cover !important;
  object-position: center;
}
.p-seasonal__content {
  position: relative;
  left: 32px;
  margin-top: -24px;
	min-height: 200px;
  padding: 16px;
  border-radius: 0 30px 0 30px;
  border: 2px solid rgba(255, 255, 255, 25%);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.08);
  backdrop-filter: blur(14px);
  --webkit-backdrop-filter: blur(14px);
  background: transparent;
  background-color: rgba(255, 255, 255, 0.08);
  z-index: 1;
}
.p-seasonal__item-title {
  font-size: 1.8rem;
}
.p-seasonal__excerpt {
  margin-top: 0.6em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  font-size: 1.2rem;
}
.p-seasonal__button {
  margin-top: 24px;
}
.p-seasonal__link {
  display: block;
  width: 100%;
  max-width: 400px;
  margin-inline: auto;
  padding: 16px;
  border-radius: 100px;
  background: #ffaac4;
  background: linear-gradient(
    162deg,
    rgba(255, 170, 196, 1) 0%,
    rgba(223, 84, 232, 1) 37%,
    rgba(11, 23, 188, 1) 100%
  );
  border: 1px solid #e2e6e6;
  box-shadow: -1px 6px 6px rgba(81, 156, 255, 0.16);
  color: #fff;
  text-align: center;
}

.p-report__wrapper {
  position: relative;
  margin-top: 64px;
}
.p-report__wrapper::before {
  content: "";
  position: absolute;
  bottom: -20%;
  left: -11%;
  display: block;
  width: 360px;
  height: 240px;
  background-image: url(../img/ocf/p-report__wave.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.p-report__inner {
  padding: 48px 56px 48px;
  border-radius: 30px;
  border: 1px solid #fff;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.16);
  backdrop-filter: blur(5px);
  --webkit-backdrop-filter: blur(5px);
  background: transparent;
  background-color: rgba(255, 255, 255, 0.32);
}
.p-report__head {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1em;
  font-family: "Zen Maru Gothic", sans-serif;
}
.p-report__head::after {
  content: "";
  display: inline-block;
  width: 140px;
  height: 140px;
  background-image: url(../img/ocf/p-report__title.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.p-report__titleSub {
  display: block;
  font-size: 2rem;
}
.p-report__titleMain {
  display: block;
  font-size: 4rem;
}
.p-report__body {
  margin-top: 20px;
}
/* .p-report__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2em;
} */
.p-report__item {
  margin-inline: 2em;
}
.p-report__thumbnail img {
  border-radius: 0 30px 0 30px;
  aspect-ratio: 3/2 !important;
  object-fit: cover !important;
  object-position: center;
}
.p-report__content {
  position: relative;
  width: 72%;
  margin-top: -48px;
  margin-left: -1em;
}
.p-report__label {
  width: fit-content;
  padding: 4px 0.6em;
  margin-bottom: 8px;
  background-color: #fff;
}
.p-report__item-title {
  font-size: 1.8rem;
  display: inline; /* 背景色をテキストにのみ適用するため */
  background-color: #fff; /* 背景色 */
  padding: 8px 0.6em;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
	line-height: 1.8;
}
.p-report__excerpt {
  margin-top: 0.6em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  font-size: 1.2rem;
}
.p-report__button {
  margin-top: 24px;
}
.p-report__link {
  display: block;
  width: 100%;
  max-width: 400px;
  margin-inline: auto;
  padding: 16px;
  border-radius: 100px;
  background: #ffaac4;
  background: linear-gradient(
    162deg,
    rgba(255, 170, 196, 1) 0%,
    rgba(223, 84, 232, 1) 37%,
    rgba(11, 23, 188, 1) 100%
  );
  border: 1px solid #e2e6e6;
  box-shadow: -1px 6px 6px rgba(81, 156, 255, 0.16);
  color: #fff;
  text-align: center;
}

.p-ranking__wrapper {
  margin-top: 80px;
}
.p-ranking__inner {
  padding: 48px;
  border-radius: 30px;
  border: 1px solid #fff;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.16);
  backdrop-filter: blur(5px);
  --webkit-backdrop-filter: blur(5px);
  background: transparent;
  background-color: rgba(255, 255, 255, 0.32);
}
.p-ranking__head {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1em;
  font-family: "Zen Maru Gothic", sans-serif;
}
.p-ranking__head::before {
  content: "";
  display: inline-block;
  width: 140px;
  height: 140px;
  background-image: url(../img/ocf/p-ranking__title.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.p-ranking__titleSub {
  display: block;
  font-size: 2rem;
}
.p-ranking__titleMain {
  display: block;
  font-size: 4rem;
}
.p-ranking__body {
  margin-top: 20px;
}
/* .p-ranking__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2em;
} */
.p-ranking__item {
  position: relative;
  margin-top: 1.6em;
  margin-inline: 0.4em;
  opacity: 0.64;
  transform: scale(0.88);
  transition: all 0.64s;
}
.p-ranking__item.slick-active.slick-current {
  opacity: 1;
  transform: scale(1);
}
.p-ranking__rank {
  position: absolute;
  top: -20px;
  left: -14px;
  width: 47px;
  aspect-ratio: 1/1;
  border: 1px solid #fff;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.09);
  background: linear-gradient(
    148deg,
    rgba(255, 255, 255, 50%) 0%,
    rgba(250, 103, 255, 50%) 50%,
    rgba(82, 33, 255, 50%) 100%
  );
  color: #fff;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 2.4rem;
  line-height: 42px;
  text-align: center;
}
.p-ranking__thumbnail img {
  border-radius: 20px 0 20px 0;
  aspect-ratio: 2/1 !important;
  object-fit: cover !important;
  object-position: center;
}
.p-ranking__content {
  position: relative;
}
.p-ranking__item-title {
  font-size: 1.8rem;
}
.p-ranking__name {
  margin-top: 0.6em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  font-size: 1.2rem;
}
.p-ranking__button {
  margin-top: 24px;
}
.p-ranking__link {
  display: block;
  width: 100%;
  max-width: 400px;
  margin-inline: auto;
  padding: 16px;
  border-radius: 100px;
  background: #ffaac4;
  background: linear-gradient(
    162deg,
    rgba(255, 170, 196, 1) 0%,
    rgba(223, 84, 232, 1) 40%,
    rgba(11, 23, 188, 1) 100%
  );
  border: 1px solid #e2e6e6;
  box-shadow: -1px 6px 6px rgba(81, 156, 255, 0.16);
  color: #fff;
  text-align: center;
}

.p-preparation__wrapper {
  margin-top: 80px;
  padding-bottom: 80px;
  background-image: url(../img/ocf/p-preparation__bg.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.p-preparation__title {
  color: #be53e2;
  font-size: 3rem;
  font-family: "Zen Maru Gothic", sans-serif;
  text-align: center;
}
.p-preparation__body {
  margin-top: 20px;
}
.p-preparation__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1em;
  max-width: 720px;
  margin-inline: auto;
}
.p-preparation__item {
  border-radius: 20px;
  background: transparent;
  border: 1px solid #fff;
  opacity: 0.7;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.12);
  backdrop-filter: blur(20px);
  --webkit-backdrop-filter: blur(20px);
  background-color: rgba(255, 255, 255, 0.2);
}
.p-preparation__anchor {
  display: grid;
  grid-template-columns: 84px 1fr;
  align-items: center;
  gap: 8px;
  padding: 12px 16px;
}
.p-preparation__thumbnail img {
  border-radius: 12px;
  aspect-ratio: 1/1;
  object-fit: cover;
  object-position: center;
}

.p-interactive__wrapper {
  margin-top: 20px;
	padding-bottom: 4em;
}
.p-interactive__img {
  max-width: 540px;
  margin-inline: auto;
}

.slick-dots {
  position: relative;
  bottom: 0;
  margin-top: 1em;
}
.slick-dots li button {
  display: grid;
  place-content: center;
  width: 16px;
  height: 16px;
  border: 2px solid #fff;
  filter: drop-shadow(0px 0px 6px rgba(0, 0, 0, 0.12));
  background-color: #fff;
  border-radius: 50%;
}
.slick-dots li button:before {
  content: "";
  position: relative;
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  line-height: unset;
}
.slick-dots li.slick-active button:before {
  background-color: #38bde6;
}

.slick-next,
.slick-prev {
  display: grid;
  place-content: center;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background-color: #fff;
  z-index: 1;
}
.slick-next:focus,
.slick-next:hover,
.slick-prev:focus,
.slick-prev:hover {
  background-color: #fff;
}
.slick-prev {
  left: 32%;
}
.slick-prev::before {
  clip-path: polygon(0% 50%, 100% 0%, 100% 100%);
}
.slick-next {
  right: 32%;
}
.slick-next::before {
  clip-path: polygon(100% 50%, 0% 0%, 0% 100%);
}
.slick-prev::before,
.slick-next::before {
  content: "";
  display: block;
  width: 8px;
  height: 16px;
  border-radius: 4px;
  background-color: #00a6ed;
}

@media screen and (max-width: 767px) {
  .p-intro__wrapper {
    margin-top: 16px;
  }
  .p-intro__title img {
    width: 80%;
  }
  .p-intro__heart {
    top: -1em;
    right: 0em;
    width: 30%;
    z-index: 1;
  }
  .p-intro__paragraph {
    width: 86%;
  }
  .p-intro__paragraph p {
    margin-top: 2.4em;
    font-size: 1.4rem;
  }

  .p-seasonal__wrapper {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    margin-top: 4em;
  }
  .p-seasonal__wrapper::before {
    bottom: 0%;
    right: -4%;
  }
  .p-seasonal__inner {
    padding: 1.4em 4% 2em;
  }
  .p-seasonal__titleSub {
    font-size: 1.4rem;
  }
  .p-seasonal__titleMain {
    font-size: 2.2rem;
  }
  .p-seasonal__item {
    left: 0;
  }
  .p-seasonal__head {
    display: grid;
    grid-template-columns: 30% 1fr;
    gap: 0;
  }
  .p-seasonal__head::before {
    width: 100%;
    height: unset;
    aspect-ratio: 1/1;
  }
  .p-seasonal__link {
    max-width: 300px;
  }

  .p-report__wrapper {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    margin-top: 4em;
  }
  .p-report__wrapper::before {
    bottom: -24%;
    right: -10%;
    width: 240px;
    height: 180px;
  }
  .p-report__inner {
    padding: 1.4em 4% 2em;
  }
  .p-report__titleSub {
    font-size: 1.6rem;
  }
  .p-report__titleMain {
    font-size: 2.4rem;
  }
  .p-report__item {
    left: 0;
  }
  .p-report__head {
    position: relative;
    justify-content: flex-start;
    padding-left: 6%;
  }
  .p-report__head::after {
    position: absolute;
    top: 0;
    right: 0;
    width: 30%;
    height: unset;
    aspect-ratio: 1/1;
  }
  .p-report__link {
    max-width: 300px;
  }

  .p-ranking__wrapper {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    margin-top: 4em;
  }
  .p-ranking__wrapper::before {
    bottom: 0%;
    right: -4%;
  }
  .p-ranking__inner {
    padding: 1.4em 4% 2em;
  }
  .p-ranking__titleSub {
    font-size: 1.4rem;
  }
  .p-ranking__titleMain {
    font-size: 2.2rem;
  }
  .p-ranking__item {
    left: 0;
  }
  .p-ranking__head {
    display: grid;
    grid-template-columns: 30% 1fr;
    gap: 0;
  }
  .p-ranking__head::before {
    width: 100%;
    height: unset;
    aspect-ratio: 1/1;
  }
  .p-ranking__list {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
  }
  .p-ranking__link {
    max-width: 300px;
  }

  .p-preparation__title {
    font-size: 1.8rem;
  }
  .p-preparation__grid {
    grid-template-columns: 1fr;
  }
  .p-preparation__item-title {
    font-size: 1.5rem;
  }

  .p-preparation__wrapper {
    padding-bottom: 40px;
  }

  .slick-prev {
    left: 11%;
  }
  .slick-next {
    right: 11%;
  }
}
